body{
    font-family: 'Noto Sans', sans-serif;

}
header .navbar{
    background: #fff;
}
header .navbar{
    padding-top:0 ;
    padding-bottom:0;
    margin-bottom: 0;
    border: 0;
}

.gb, .gb2{
    margin-top: -6px;
}
.gb{
    margin-right: 6px;

}
.gb2{
    margin-left: 6px;

}
.navbar-brand{
    padding-top:0 ;
    padding-bottom:0 ;
}
header .navbar-nav>li>a{
    padding-top: 30px;
    padding-bottom: 30px;
    font-weight: 700;
    background: transparent !important;
}
header .navbar-nav>li>a{
    color: #707070;
}
header .navbar-nav>li.active>a{
    color: #071689;
}
header .navbar-nav>li>a:hover{
color: #071689;
}
.vh100{
    background-repeat:no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
    height: calc(100vh - 82px);
    position: relative;
}
.mt10{
    margin-top: 10px;
}

.mt20{
    margin-top: 20px;
}
.mt30{
    margin-top: 30px !important;
}

.mt40{
    margin-top: 40px;
}

.mt50{
    margin-top: 50px;
}

.mt60{
    margin-top: 60px;
}



.captionbanner{
    color: #fff;
    font-size: 50px;
    font-weight: 700;
    font-style: italic;
    line-height: 1;
    position: absolute;
    top: 50%;
    left: 15px;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.relativec{
    position: relative;
    height: 100%;
}
.carousel-control .glyphicon-chevron-left{
    left: 50px;
}

.carousel-control .glyphicon-chevron-right{
    right: 50px;
}
.zigzag{
    display: block;
}
.brochure{
    padding: 12px;
    text-align: center;
    background: #00B070;
    position: absolute;
    bottom: 0;
    right: 0;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.brochure:hover{
    background:#071689;
}
#about{
    padding: 60px 0;
}

.titlebar{
    font-size: 22px;
    color: #707070;
    font-weight: 700;
    text-align: center;
}
.titlebar2{
    font-size: 22px;
    color: #fff;
    font-weight: 700;
    text-align: center;
}
.abouttext{
    margin-top: 40px;
    color: #707070;
    text-align: center;
    font-size: 18px;
}
.sdrelative{
    position: relative;
}
.centered{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    color: #fff;
    font-weight: 700;
    font-size: 40px;
    text-align: center;
    font-style: italic;
}

.abouttext span{
   font-weight: 700;
    font-style: italic;
}

#services{
    padding: 40px 0;
}

.servicetext{
    margin-top: 40px;
    font-weight: 700;
    font-style: italic;
    color: #707070;
    text-align: center;
    font-size: 22px;
}


.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.nopadd{
    padding: 0;
    box-model: border-box;
    border: 3px solid transparent;
    background-clip:padding-box;
}

.row1{
    margin-right: -3px;
    margin-left: -3px;
    margin-top: 3px;
}
.p1relative{
    position: relative;
    overflow: hidden;
}
.p1relative img{
    cursor: pointer;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.greyscale{
    cursor: pointer;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.greyscale:hover{
    filter: grayscale(100%);
}
.p1relative:hover img{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.stitle{
    position: absolute;
    bottom:0;
    text-align: center;
    left: 0;
    width: 100%;
    padding: 10px 5px;
    color: #fff;
    font-weight: 700;
    background: url("../images/baro.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left;
}

#myCarousel2 .carousel-indicators{
bottom: -45px;
}

#myCarousel2 .carousel-indicators li{
    border: 1px solid #071689;
}

#myCarousel2 .carousel-indicators .active{
    background: #071689;
}

#projects{
    background: #f9f9f9;
    padding: 60px 0;
}
.bold{
    font-weight: 700 !important;
}
.checkbox label{
    color: #707070;
}
.checkbox label::before{
    outline: 0 !important;
}
.brd{
    margin: 10px 0;
    border: 1px solid #707070;
}
.ml2{
    margin-left: 20px;
}

#clients{
    padding: 40px 0;
}

#contact{
    padding: 40px 0;
    background: #c1c1c1;
}
.contacttext{
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}
.grey{
    color: #707070;
}

.ic2{
    font-size: 16px;
}
.ic3{
    font-size: 25px;
    margin-right: 6px;
}
footer{
    padding: 20px 0;
    background: #707070;
    color: #9e9e9e;
    font-size: 16px;
    font-style: italic;
}
.f12{
  font-size: 32px;
    bottom: 12px;

}
#myCarousel{
    margin-top: 80px;
}

#innerbanner{
    margin-top: 82px;
    padding: 90px 0;
    background: url('../images/innerbanner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.innertitle{
    font-weight: bold;
    color: #fff;
    font-size: 35px;
    font-style: italic;
}

#projdetails{
    padding: 40px 0;
	background: #f9f9f9;
}

.backbtn{
    color: #707070;
    font-size: 20px;
    text-decoration: none !important;
}
.backbtn:hover{
    color: #071689;
}

.protitle{
    color: #071689;
    font-weight: bold;

    font-size: 30px;
    line-height: 1.2;
}
#galz{
    padding: 40px 0 ;
}

.protitle2{
    color: #707070;
    font-size: 20px;
    margin-top: 5px;
}
.innerbar{
    margin: 20px 0;
}
.t1{
    color: #707070;
    font-size: 20px;
    font-weight: bold;
}
.t2{
    color: #707070;
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 30px;

}

.scrollbar
{
    padding-right: 10px;

    height: 550px;
    overflow-y: scroll;

}.scrollbar2{    padding-right: 10px;    height: 472px;    overflow-y: scroll;}.filldata{    padding-right: 10px;    height: 1085px;    overflow-y: scroll;}
footer .fa:hover{
    color: #071689;
}
#style-3::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar
{
    width: 6px;
    background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb
{
    background-color: #707070;
}
.mbb{
    margin-bottom: 30px;
}

@media (max-width: 992px) {
    #myCarousel{
        margin-top: 50px;
    }
    .navbar-brand>img {

        height: 50px;
        width: auto;
    }
    .navbar-toggle .icon-bar{
      background: #071689;
    }
    header .navbar-nav>li>a{
        padding: 15px;
    }
}